<p aria-live="polite" role="status" id="combobox-status"></p>

<div>
	<label id="search-combobox-label">Search:</label>
	<ace-combobox id="ace-search-combobox" ace-combobox-no-input-update>
		<input aria-labelledby="search-combobox-label" />
		<ul aria-label="Search results"></ul>
	</ace-combobox>
</div>

<p aria-live="polite" role="status" id="chosen-search-result"></p>

<hr>

<button id="reset-example-btn">Reset example</button>
